// NativeScript core theme
// @see https://docs.nativescript.org/ui/theme
@import '~nativescript-theme-core/scss/light';

// Override variables here

@import '~nativescript-theme-core/scss/index';

// Global SCSS styling
// @see https://docs.nativescript.org/ui/styling

.action{
    background-color: #00636e;
    color: #ffffff;
}

.fa {
    font-size: 14px;
    font-family: fontawesome-webfont;
}

.page {
    background-image: url("~/assets/images/logo.png");
    background-color: #22d3dd;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    // height: 100px;
    // margin: 15;
}